{
  "$schema": "https://raw.githubusercontent.com/sumneko/vscode-lua/master/setting/schema.json",
  "runtime.version": "LuaJIT",
  "diagnostics.globals": [
    "vim"
  ],
  "workspace": {
    "checkThirdParty": false,
    "library": [
      ".runtime"
    ]
  }
}
